Packages overview for Daniel Leidert

Daniel Leidert <daniel.leidert@wgdd.de> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Contributions - Repology - Portfolio
Daniel Leidert <dleidert@debian.org> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Contributions - Repology - Portfolio

main (57)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
bkchem[U] 3 Graph 1 0.13.0-5 0.13.0-6 -
Excuse
0.13.0-6 - - Git
0.13.0-7WARN

--
-
249 0.13.0
bodr[U] - Graph - 10-1 10-2 - 10-2
-
Git
10-2+1

--
747 10
chemical-mime-data[U] 3 Graph - 0.1.94-6 0.1.94-7 - 0.1.94-7
-
Git
0.1.94-8WARN

--
1715 0.1.94
chemtool[U] 1 Graph - 1.6.14-1 1.6.14-3 1.6.14-5 - 1.6.14-5
-
Git 
22× T U X
--
460 1.6.14
cvsweb[RFA] - Graph - 3:3.0.6-8 - 3:3.0.6-8
1 bug
Svn
ERROR

--
92 -
drawxtl[U] - Graph - 5.5-3 5.5-5 - 5.5-5
-
Git 
22× S T U
--
248 5.5
easychem[U] 5 Graph - 0.6-8 - 0.6-8
-
Svn
ERROR
22× T U X
--
500 0.6
gabedit[U] 2 Graph - 2.4.8-3 2.5.0-1 - 2.5.0-1
-
Git failed
2.5.0-1+3
22× S T U X
--
308 2.5.0
gamgi[U] 3 Graph - 0.17.1-1 0.17.3-2 - 0.17.3-2
-
Git 
0.17.3-3
23× T U X
MA
--
FTBFS
224 0.17.3
gdis[U] 3 Graph - 0.90-5 - 0.90-5
1 bug
Svn
ERROR
23× T U X
MA
--
414 -
gelemental avatargelemental[U] - Graph - 1.2.0-10 1.2.0-12 2.0.0-1 - 2.0.0-1
-
Git !1
23× T U X
--
357 2.0.0
gnome-chemistry-utils[U] 4 Graph 1 0.14.15-1+deb9u1 0.14.17-1.1 -
Excuse
0.14.17-3 - 0.14.17-3
1 bug
Git 

X
--
-
657 0.14.17
gperiodic avatargperiodic[U] - Graph - 2.0.10-7 3.0.3-1 - 3.0.3-1
-
Git
22× T U X
--
543 3.0.3
gtypist* 1 Graph - 2.9.5-2 2.9.5-3 - 2.9.5-3
-
Git !1 
2.9.5-4
22×
--
495 2.9.5
inchi[U] - Graph - - 1.03+dfsg-2 - 1.03+dfsg-2
-
Git
22×
MA
--
20 1.05
jekyll avatarjekyll[U] 2 Graph - 3.1.6+dfsg-3 3.8.3+dfsg-4+deb10u1
3.8.6+dfsg-3~bpo10+1
3.8.6+dfsg-3 - 3.8.6+dfsg-3
3 bugs
Git failed
3.8.6+dfsg-4
S

931 4.0.1
jekyll-theme-minima[U] - Graph - - 2.5.1-2 - 2.5.1-2
-
Git


3 2.5.1
liboglappth[U] 1 Graph - 1.0.0-2 - 1.0.0-2u2
-
Svn
ERROR
22×
--
210 1.0.0
openbabel[U] 6 Graph - 2.3.2+dfsg-3 2.4.1+dfsg-3 3.0.0+dfsg-4 -
new: 3.1.1+dfsg-1
3.0.0+dfsg-3u3
5 bugs
Git !2 failed
3.1.1+dfsg-1

U X
(MA)

FTBR
793 3.1.1
ruby-coffee-script[U] - Graph - 2.4.1-1 2.4.1-2 - 2.4.1-2
-
Git 
2.4.1-3
S T U

1721 2.4.1
ruby-coffee-script-source[U] - Graph - 1.10.0-1 1.12.2-1 - 1.12.2-1
-
Git 
1.12.2-2
S T U

1736 1.12.2
ruby-github-pages-health-check[U] - Graph - - 1.16.1-2 - 1.16.1-2
-
Git 
T U

2 1.16.1
ruby-gitlab avatarruby-gitlab[U] - Graph - -
4.2.0-1~bpo9+1
4.8.0-1 4.14.1-1 - 4.14.1-1
-
Git 
S

19 4.15.0
ruby-html-proofer[U] - Graph - - 3.14.1-1 - 3.14.1-1
-
Git failed
T U

3 3.15.3
ruby-jekyll-archives[U] - Graph - - 2.2.1-2 - 2.2.1-2
-
Git 
T U

1 2.2.1
ruby-jekyll-asciidoc[U] - Graph - - 3.0.0-2 - 3.0.0-2
-
Git failed


2 3.0.0
ruby-jekyll-avatar[U] - Graph - - 0.7.0-1 - 0.7.0-1
-
Git 
T U

2 0.7.0
ruby-jekyll-coffeescript avatarruby-jekyll-coffeescript[U] - Graph - 1.0.1-2 1.2.2-2 - 1.2.2-2
-
Git 
S T U

910 1.2.2
ruby-jekyll-commonmark[U] - Graph - - 1.3.1-4 - 1.3.1-4
-
Git 
1.3.1-4+1


2 1.3.1
ruby-jekyll-compose[U] - Graph - - 0.12.0-4 - 0.12.0-4
-
Git 
T U

3 0.12.0
ruby-jekyll-data[U] - Graph - - 1.1.0-1 - 1.1.0-1
-
Git 
T U

4 1.1.0
ruby-jekyll-default-layout[U] - Graph - - 0.1.4-2 - 0.1.4-2
-
Git 
T U

2 0.1.4
ruby-jekyll-feed avatarruby-jekyll-feed[U] - Graph - 0.3.1-1 0.13.0-2 - 0.13.0-2
-
Git 
0.13.0-2+1
S

885 0.13.0
ruby-jekyll-github-metadata[U] - Graph - - 2.13.0-1 - 2.13.0-1
-
Git 
T U

- 2.13.0
ruby-jekyll-include-cache[U] - Graph - -
0.2.0-2~bpo10+1
0.2.0-2 - 0.2.0-2
-
Git
WARN
T U

4 0.2.0
ruby-jekyll-last-modified-at[U] - Graph - -
1.2.1-1~bpo10+1
1.3.0-1 - 1.3.0-1
-
Git 


4 1.3.0
ruby-jekyll-mentions[U] - Graph - - 1.6.0-1 - 1.6.0-1
-
Git 


2 1.6.0
ruby-jekyll-multiple-languages[U] - Graph - - 1.6.1+dfsg-1 - 1.6.1+dfsg-1
-
Git 

fail
1 1.6.1
ruby-jekyll-optional-front-matter[U] - Graph - - 0.3.2-1 - 0.3.2-1
-
Git 
T U

2 0.3.2
ruby-jekyll-paginate-v2[U] - Graph - -
3.0.0-1~bpo10+1
3.0.0-1 - 3.0.0-1
-
Git 


3 3.0.0
ruby-jekyll-readme-index[U] - Graph - - 0.3.0-1 - 0.3.0-1
-
Git 
T U

2 0.3.0
ruby-jekyll-redirect-from[U] - Graph - -
0.16.0-2~bpo10+1
0.16.0-2 - 0.16.0-2
-
Git 


5 0.16.0
ruby-jekyll-relative-links[U] - Graph - - 0.6.1-1 - 0.6.1-1
-
Git 
T U

3 0.6.1
ruby-jekyll-remote-theme[U] - Graph - - 0.4.2-1 - 0.4.2-1
-
Git 


3 0.4.2
ruby-jekyll-sass-converter avatarruby-jekyll-sass-converter[U] - Graph - 1.3.0-1 1.5.2-1 1.5.2-2 - 1.5.2-2
1 bug
Git failed
1.5.2-3
S

945 2.1.0
ruby-jekyll-seo-tag[U] - Graph - - 2.6.1-2 - 2.6.1-2
-
Git 
T U

7 2.6.1
ruby-jekyll-sitemap[U] - Graph - -
1.4.0-2~bpo10+1
1.4.0-2 - 1.4.0-2
-
Git 
1.4.0-2+1


11 1.4.0
ruby-jekyll-titles-from-headings[U] - Graph - - 0.5.3-1 - 0.5.3-1
-
Git 
T U

3 0.5.3
ruby-jekyll-toc[U] - Graph - - 0.14.0-1 - 0.14.0-1
-
Git 

-
2 0.14.0
ruby-jekyll-watch avatarruby-jekyll-watch[U] 1 Graph - 1.3.0-1 2.0.0-1 2.2.1-1 - 2.2.1-1
-
Git 
2.2.1-2
S T U
--
946 2.2.1
ruby-minitest-power-assert[U] - Graph - -
0.3.1-2~bpo10+1
0.3.1-2 - 0.3.1-2
-
Git failed

MA

3 0.3.1
ruby-netaddr[U] - Graph - 1.5.1-2 1.5.1-3 - 1.5.1-3
-
Git
ERROR
S
MA

8 2.0.4
ruby-parseconfig[U] - Graph - 1.0.2-1 1.0.8-1 - 1.0.8-1
-
Git 
1.0.8-2
S
MA

36 1.0.8
ruby-reverse-markdown[U] - Graph - - 1.4.0-1 - 1.4.0-1
-
Git 
T U

3 2.0.0
ruby-rouge[U] - Graph - 2.0.2-1
3.2.1-1~bpo9+1
3.3.0-1
3.19.0-1~bpo10+1
3.19.0-1 - 3.19.0-1
-
Git 
S
MA
()
1608 3.19.0
shelxle[U] - Graph - 1.0.816-1 1.0.952-1 1.0.1101-1 - 1.0.1101-1
1 bug
Git 

S T U X

29 1.0.1104
travis[U] - Graph - 161013-1 190101-1 - 190101-1
-
Git failed
190101-1+3
22× T U
--
FTBR
31 -

Pending uploads (1)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
ruby-rexml[ITP] - Graph - -
new: 3.2.4-1
- - Buildd
Logs
-
--
-
- -

Owned WNPP bugs (4)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
ruby-github-pages[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
ruby-jekyll-admin[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
ruby-jekyll-import[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
ruby-travis[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -

Sponsored/other uploads (82)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
asciiart* - Graph - 0.0.9-1 0.0.9-2 - 0.0.9-2
-
Git 
S

137 0.0.9
docbook-xsl-doc*[O] - Graph - 1.78.1-1 - 1.78.1-1
-
Svn
ERROR

MA
--
1018 1.79.1
docbook5-xml*[O] 3 Graph - 5.0-2 - 5.0-2
-
Svn
ERROR
S T U
--
258 -
gist* - Graph - 4.5.0-3 5.0.0-2 5.1.0-1 - 5.1.0-1
-
Git 
S

FTBFS
11062 5.1.0
html-xml-utils 1 Graph - 7.1-1 7.7-1 - 7.7-1
2 bugs
Git !1
7.8-1

S T U
--
930 7.8
mopac7* 1 Graph - 1.15-6 - 1.15-6u4
-
Svn
ERROR
22×
--
311 1.15
puma* 1 Graph 1 3.6.0-1 3.12.0-2+deb10u1 3.12.4-1 4.3.3-1 3.12.4-1u2
-
Git failed
4.3.3-2




MA

232 4.3.4
qunit-selenium* - Graph - -
0.0.4-2~bpo10+1
0.0.4-2 - 0.0.4-2
-
Git failed
T U X

5 0.0.4
rubocop avatarrubocop* 1 Graph - -
0.49.1+dfsg-1~bpo9+1
0.52.1+dfsg-1 0.80.1+dfsg-4 - 0.80.1+dfsg-4
-
Git 
S

FTBFS
99 0.84.0
ruby-active-model-serializers* - Graph - 0.9.5-1 0.10.8-1 0.10.10-1 - 0.10.10-1
-
Git 
0.10.10-2
S

5 0.10.10
ruby-autoparse* - Graph - - 0.3.3-3 - 0.3.3-3
-
Git 


- 0.3.3
ruby-batch-loader* - Graph - -
1.2.1-1~bpo9+1
1.2.2-1
1.4.1+dfsg.1-1~bpo10+1
1.4.1+dfsg.1-3 - 1.4.1+dfsg.1-3
-
Git failed
1.4.1+dfsg.1-4
S

FTBFS
13 1.5.0
ruby-behance* - Graph - - 0.6.1-2 - 0.6.1-2
-
Git 
T U

1 0.6.1
ruby-bert* - Graph - 1.1.6-1 1.1.6-2 - 1.1.6-2
-
Git 


MA

3 1.1.6
ruby-blade* - Graph - - 0.7.1-1 0.7.1-2 - 0.7.1-2
-
Git 
0.7.1-3
S T U

5 0.7.1
ruby-buftok* - Graph - 0.2.0-1 0.2.0-2 - 0.2.0-2
-
Git 
0.2.0-3
S
MA

52 0.2.0
ruby-build* 1 Graph - 20161225-1 20170726-1 20200401-1 - 20200401-1
1 bug
Git 
20200401-1+1


212 20200520
ruby-combustion* - Graph - 0.5.4-1 1.0.0-2 1.1.1-3 - 1.1.1-3
-
Git 
S

5 1.3.0
ruby-dalli* - Graph - 2.7.4-1 2.7.9-1 2.7.9-2 - 2.7.9-2
-
Git 
S
MA

FTBFS
21 2.7.10
ruby-declarative* - Graph - -
0.0.9-1~bpo9+1
0.0.10-1 0.0.10-2 - 0.0.10-2
-
Git 
S
MA

27 0.0.10
ruby-discourse-diff* - Graph - - 0.1.0-3 - 0.1.0-3
-
Git 
0.1.0-3+1

MA

1 0.1.0
ruby-em-socksify* - Graph - 0.3.1-1 0.3.1-2 - 0.3.1-2
-
Git 
S

38 0.3.2
ruby-factory-bot-rails* - Graph - - 5.1.1-2 - 5.1.1-2
-
Git 
5.1.1-3


1 5.2.0
ruby-factory-girl-rails* - Graph - 4.7.0-1 - 4.7.0-2 - 4.7.0-2
-
Git 
4.7.0-3


9 4.9.0
ruby-feature* - Graph - - 1.4.0-1 1.4.0-2 - 1.4.0-2
-
Git 
S
MA

2 1.4.0
ruby-ffaker* - Graph - 2.2.0-2 - 2.13.0-2 - 2.13.0-2
-
Git 
2.13.0-3

MA

4 2.14.0
ruby-ffi-compiler* - Graph - - 1.0.1-4 - 1.0.1-4
-
Git


30 1.0.1
ruby-fog-aliyun avatarruby-fog-aliyun* - Graph - 0.1.0-1
0.2.0-1~bpo9+1
0.3.2-2
0.3.2-3~bpo10+1
0.3.2-4 - 0.3.2-4
-
Git 
0.3.2-5
S

18 0.3.5
ruby-github-api* - Graph - 0.14.2-1 0.18.2-1 0.18.2-2 - 0.18.2-2
-
Git 
0.18.2-3
S T U

6 0.18.2
ruby-google-cloud-translate* - Graph - - 1.3.0-2 - 1.3.0-2
-
Git


1 2.3.0
ruby-graphviz* - Graph - 1.2.2-1 1.2.3-1 1.2.5-2 - 1.2.3-1u1
-
Git 
S X
MA

32 1.2.5
ruby-has-secure-token* - Graph - - 1.0.0-2 - 1.0.0-2
-
Git 


1 1.0.0
ruby-heroku-deflater* - Graph - - 0.6.3-2 - 0.6.3-2
-
Git 


1 0.6.3
ruby-hitimes* - Graph - 1.2.1-3 1.2.1-4 - 1.2.1-4
-
Git 


MA

309 2.0.0
ruby-http-accept-language* - Graph - 2.0.5-3 2.1.1-2 2.1.1-3 - 2.1.1-3
-
Git failed
2.1.1-4
S

4 2.1.1
ruby-http-form-data* - Graph - 1.0.1+gemwatch-1 2.1.0-2 2.2.0-1 - 2.2.0-1
-
Git 
2.2.0-2
S
MA

62 2.3.0
ruby-http-parser* - Graph - - 1.2.1-3 - 1.2.1-3
-
Git 
1.2.1-2+4


MA
-
29 1.2.1
ruby-image-science* - Graph - 1.2.2-1.2 1.3.0-1 1.3.0-2 - 1.3.0-2
-
Git 
S

31 1.3.1
ruby-influxdb* - Graph - 0.2.3-1 0.2.3-2 0.8.0-1 0.2.3-2
-
Git 

S T U

41 0.8.0
ruby-jaro-winkler* - Graph - - 1.5.4-2 - 1.5.4-2
-
Git 


MA
-
61 1.5.4
ruby-jekyll-paginate avatarruby-jekyll-paginate* - Graph - 1.1.0-1 1.1.0-3 - 1.1.0-3
-
Git 
S T U

920 1.1.0
ruby-kyotocabinet* - Graph - 1.32-2 1.33-1 - 1.33-1
-
Git 
1.33-2



7 1.33
ruby-leaflet-rails* - Graph - 0.7.7-1 - 1.3.1+dfsg-2 - 1.3.1+dfsg-2
-
Git 
1.3.1+dfsg-3


4 1.6.0
ruby-liquid* - Graph - 3.0.6-1 4.0.1-1 4.0.3-2 - 4.0.3-2
-
Git 
S
MA

986 4.0.3
ruby-listen avatarruby-listen* - Graph - 3.0.3-3 3.1.5-1 3.1.5-2 - 3.1.5-2
-
Git failed
3.1.5-3
S

3499 3.2.1
ruby-macaddr* - Graph - 1.7.1-2 1.7.1-3 - 1.7.1-3
-
Git 
S

49 1.7.2
ruby-maxminddb* - Graph - - 0.1.22-2 - 0.1.22-2
-
Git 

MA

2 0.1.22
ruby-memoizable* - Graph - 0.4.2-1 0.4.2-2 - 0.4.2-2
-
Git 
0.4.2-3
S

50 0.4.2
ruby-minispec-metadata* - Graph - -
3.3.0-2~bpo10+1
3.3.0-2 - 3.3.0-2
-
Git failed

MA

4 3.3.1
ruby-minitest-excludes* - Graph - 2.0.0-1 2.0.1-1 - 2.0.1-1
-
Git 
S
MA

4 2.0.1
ruby-mojo-magick* - Graph - - 0.5.6-2 - 0.5.6-2
-
Git 


30 0.5.6
ruby-msfrpc-client* - Graph - - 1.1.2-2 - 1.1.2-2
-
Git


29 1.1.2
ruby-nfnetlink* - Graph - - 1.0.2-2 - 1.0.2-2
-
Git 


9 1.0.2
ruby-nfqueue* - Graph - - 1.0.4-2 - 1.0.4-2
-
Git 


8 1.0.4
ruby-ole* - Graph - 1.2.11.8-1 1.2.11.8-2 - 1.2.11.8-2
-
Git 
S
MA

30 1.2.12.2
ruby-omniauth-wordpress avatarruby-omniauth-wordpress* - Graph - 0.2.2-1 0.2.2-2 - 0.2.2-2
-
Git 
S

11 0.2.2
ruby-otr-activerecord* - Graph - - 1.4.1-3 - 1.4.1-3
-
Git 
1.4.1-3+1

-
24 1.4.1
ruby-paper-trail* - Graph - - 10.3.1-1 - 10.3.1-1
-
Git 


1 10.3.1
ruby-progressbar* 1 Graph - 1.4.2-1 1.9.0-2 1.10.1-1 - 1.10.1-1
-
Git 
1.10.1-2
S
MA

284 1.10.1
ruby-puppet-syntax* - Graph - 2.2.0-1 2.4.1-2 2.6.1-2 - 2.6.1-1
-
Git failed
S

13 3.0.0
ruby-puppetlabs-spec-helper* - Graph - 0.10.3-1 - 2.6.2-2 - 2.6.2-2
-
Git 


9 2.14.1
ruby-qr4r* - Graph - - 0.4.0-2 - 0.4.0-2
-
Git 


29 0.4.1
ruby-rainbow* - Graph - 2.1.0-1
3.0.0-2~bpo9+1
3.0.0-2 3.0.0-3 - 3.0.0-3
-
Git 
S
MA

274 3.0.0
ruby-referer-parser* - Graph - - 0.3.0-2 - 0.3.0-2
-
Git 

MA

1 0.3.0
ruby-request-store* - Graph - 1.3.0-1 1.5.0-2
backports-new: 1.5.0-2~bpo10+1
- 1.5.0-2
-
Git failed
1.5.0-3
S
-
325 1.5.0
ruby-riddle* 2 Graph - 1.5.12-4 2.3.1-1 2.3.1-3 - 2.3.1-3u1
-
Git 
S
MA

FTBFS
16 2.4.2
ruby-rspec-collection-matchers avatarruby-rspec-collection-matchers* - Graph - 1.1.2-1 1.2.0-2 - 1.2.0-2
-
Git 
1.2.0-3
S

FTBFS
6 1.2.0
ruby-rspec-puppet avatarruby-rspec-puppet* - Graph - 2.4.0-1 - 2.7.8-3 - 2.7.8-3
-
Git 


11 2.7.8
ruby-rubocop-performance* - Graph - - 1.5.2-4 - 1.5.2-4
-
Git 

-
2 1.6.0
ruby-rubydns* - Graph - - 1.0.3-3 - 1.0.3-3
-
Git 


29 2.0.2
ruby-rubymail* 1 Graph - 1.1.0-2 1.1.3-2 1.1.3-3 - 1.1.3-3
-
Git 
S
MA

698 1.1.3
ruby-rushover* - Graph - - 0.3.0-2 - 0.3.0-2
-
Git 


26 0.3.0
ruby-shindo* 1 Graph - 0.3.8-1 0.3.8-2 0.3.8-3 - 0.3.8-3
-
Git 
S

7 0.3.8
ruby-six* - Graph - 0.2.0-3 0.2.0-4 - 0.2.0-4
-
Git 
S
MA

31 0.2.0
ruby-socksify* - Graph - - 1.7.1+gh-1 - 1.7.1+gh-1
-
Git 

MA

2 1.7.1+gh
ruby-source-map* - Graph - 3.0.1+git.20120229.bda06a3f-1 3.0.1+git.20120229.bda06a3f-2 - 3.0.1+git.20120229.bda06a3f-2
-
Git 
3.0.1+git.20120229.bda06a3f-3
S

9 3.0.1
ruby-svg-graph* - Graph - 1.0.5-3 1.0.5-5 - 1.0.5-5
-
Git failed
S
MA

48 1.0.5
ruby-sync* - Graph - - 0.5.0-2 - 0.5.0-2
-
Git 

MA

66 0.5.0
ruby-thinking-sphinx* - Graph - 3.2.0-1 4.1.0-2 4.1.0-3 - 4.1.0-3
-
Git 
S

15 4.4.1
ruby-twitter-text* 1 Graph - 1.14.0+conformance-1 1.14.7+conformance-1 1.14.7+conformance-2 - 1.14.7+conformance-2
-
Git 


50 3.1.0
ruby-user-agent-parser* - Graph - - 2.5.1-2 - 2.5.1-2
-
Git 

MA

2 2.6.0
xcrysden* 1 Graph - 1.5.60-1 - 1.6.2-3 - 1.6.2-3
-
Git 


--
86 1.6.2

Back to main page

Display configuration:
You need to allow cookies if you want the configuration to be stored. If not, remember/bookmark the right URL that will be provided after submitting changes. You can override the settings by providing an extra arg to the URL (e.g. &buildd=1 if you want to display the buildd column). These args will not change the custom settings you defined before (the cookie is not modified).
Co-maintained
(&comaint=)



Description
(&description=)


Bugs
(&bugs=)




Version
(&version=)






VCS
(&vcs=)


Ubuntu
(&ubuntu=)


Excuses
(&excuses=)


Binary Package
(&bin=)


Buildd
(&buildd=)



Lintian
(&lintian=)


Debcheck
(&problems=)


Piuparts
(&piuparts=)


CI
(&ci=)


Popcon
(&popc=)


Watch
(&watch=)


Section
(&section=)


Ordering
(&ordering=)



Uploads
(&uploads=)


Additionally show packages: uploaders:

Help (click to collapse)
The description of the package is available as mouseover title from the package name.
An asterisk (*) indicates the presence of co-maintainers (Uploaders: control field)
Blue packages are co-maintained by this developer
The 'Bugs' columns display the real number of bugs. If there are merged bugs, the total is in parentheses
Version columns are color-coded, mouseover titles show more information:
 Cyan: package in stable
 Red: package in stable security (not shown if also in stable)
 Dark blue: package in stable proposed updates (not shown if also in stable security)
 Light blue: package pending for stable proposed updates (not shown if also in stable security)
 Dark purple: package on backports
 Purple: testing version
 Green: unstable version
 Red: non-maintainer upload
 Grey: version in new
 Orange: version in incoming
 Light Red: version in delayed
Ubuntu column:
  green: Ubuntu version is in sync with version in unstable
  magenta: Ubuntu version is greater than version in unstable
  navy blue: Ubuntu version is lower than version in unstable
The 'Popcon' column displays the maximal install count for any binary in the source package
Watch column:
  green: upstream found version is in sync with version in unstable/experimental
  magenta: upstream found version is greater than version in unstable
  navy blue: upstream found version is lower than version in unstable (a bug in the watch file?)
  Error: uscan had problems following the watch file
The 'pending uploads' section shows packages uploaded/Changed-By this developer in incoming, new, and delayed
The 'uploads' sections show all packages in the archive signed by this developer's key (NMUs, sponsored, QA uploads)

Updated: general information: Tue May 26 15:15:33 UTC 2020, projectb: Tue May 26 18:15:11 UTC 2020, bugs: Tue May 26 18:19:03 UTC 2020. Time needed to generate page: 0.10s
Git repository | Report problems with DDPO to the qa.debian.org pseudopackage.